Package twisted :: Package internet :: Module error :: Class BindError |
[frames | no frames]

## Class BindError

    Exception --+
                |
               BindError

Known Subclasses:
  `CannotListenError`

An error occurred binding to an interface

Method Summary
| `__str__(self)`
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`

Generated by Epydoc 2.0 on Sat Oct 25 00:55:12 2003 | http://epydoc.sf.net